<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The ______ became law in June.</text><choice_g><choice correct="y">bill</choice></choice_g></item>
<item><text>The ______ contains everything you need to make six candles.</text><choice_g><choice correct="y">kit</choice></choice_g></item>
<item><text>______ is short here, and people go hungry.</text><choice_g><choice correct="y">Food</choice></choice_g></item>
<item><text>Her ______ was glistening with sweat after her run.</text><choice_g><choice correct="y">skin</choice></choice_g></item>
<item><text>With the expansion of air travel, ______ boomed.</text><choice_g><choice correct="y">tourism</choice></choice_g></item>
<item><text>A ______ was gnawing at an old bone.</text><choice_g><choice correct="y">dog</choice></choice_g></item>
<item><text>The ______ burned fiercely.</text><choice_g><choice correct="y">furnaces</choice></choice_g></item>
<item><text>Passengers are carried by ______ to the first floor.</text><choice_g><choice correct="y">escalator</choice></choice_g></item>
<item><text>An ______ of this controversy occurred last year.</text><choice_g><choice correct="y">instance</choice></choice_g></item>
<item><text>Their preferred ______ is disappearing rapidly.</text><choice_g><choice correct="y">habitat</choice></choice_g></item>
</body>
</exercise>
</batch>

